Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 15 septembre 2020

Private Internet Access up to 2.3+ on Linux Kill Switch information disclosure

A vulnerability was found in Private Internet Access up to 2.3+ on Linux. It has been classified as problematic. Affected is an unknown functionality of the component Kill Switch. Upgrading to version 2.4.0+ eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 60

x

Événements SSI